<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Willject-projectList</title>
<!-- UIkit CSS -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/css/uikit.min.css" />
<link rel="stylesheet" href="css/projectList.css">
<!-- UIkit JS -->
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit-icons.min.js"></script>
</head>
<body>
	<nav class="uk-navbar-container nav" uk-navbar>

		<div class="uk-navbar-left ">

			<ul class="uk-navbar-nav">
				<li class="uk-active"><a href="dateAxisTaskList.html">Willject</a></li>
			</ul>

		</div>

		<div class="uk-navbar-right">

			<ul class="uk-navbar-nav">
				<li><a href="dateAxisTaskList.html">Today's Task</a></li>
				<li><a href="projectList.html">Project</a></li>
				<li><a href="setting.html">Setting</a></li>
			</ul>

		</div>

	</nav>


	<div class="body" align="center">
		<table class="tableB  uk-table uk-table-divider">
			<tr align="center">
				<td><form action="newProject.html">
						<button class="uk-button uk-button-primary TAB">プロジェクトを登録</button>
					</form></td>
				<td>工程数</td>
				<td>完了予定日</td>
				<td>
					<div class="uk-margin">
						<form class="uk-search uk-search-default">
							<span uk-search-icon></span> <input class="uk-search-input"
								type="search" placeholder="Search...">
						</form>
					</div>
				</td>
			</tr>
			<tr align="center">
				<td><a href="projectAxisProcessList.html">プロジェクトA</a></td>
				<td>8</td>
				<td>2020年08月12日</td>
				<td>
					<form action="projectSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>

			</tr>
			<tr align="center">
				<td><a href="projectAxisProcessList.html">プロジェクトB</a></td>
				<td>8</td>
				<td>2019年11月16日</td>
				<td>
					<form action="projectSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><a href="projectAxisProcessList.html">プロジェクトC</a></td>
				<td>8</td>
				<td>2019年12月23日</td>
				<td>
					<form action="projectSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><a href="projectAxisProcessList.html">プロジェクトD</a></td>
				<td>8</td>
				<td>2020年01月03日</td>
				<td>
					<form action="projectSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><a href="projectAxisProcessList.html">プロジェクトE</a></td>
				<td>8</td>
				<td>2020年01月23日</td>
				<td>
					<form action="projectSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
		</table>
	</div>
</body>
</html>